
Start-Date: 2026-08-01  05:15:09
Commandline: apt-get install --reinstall adduser
Reinstall: adduser:s390x (3.118ubuntu2)
End-Date: 2026-08-01  05:15:09

Start-Date: 2026-08-01  05:15:11
Commandline: apt-get install --reinstall apt
Reinstall: apt:s390x (2.0.2)
End-Date: 2026-08-01  05:15:12

Start-Date: 2026-08-01  05:15:13
Commandline: apt-get install --reinstall base-files
Reinstall: base-files:s390x (11ubuntu5)
End-Date: 2026-08-01  05:15:14

Start-Date: 2026-08-01  05:15:15
Commandline: apt-get install --reinstall base-passwd
Reinstall: base-passwd:s390x (3.5.47)
End-Date: 2026-08-01  05:15:16

Start-Date: 2026-08-01  05:15:18
Commandline: apt-get install --reinstall bash
Reinstall: bash:s390x (5.0-6ubuntu1)
End-Date: 2026-08-01  05:15:18

Start-Date: 2026-08-01  05:15:19
Commandline: apt-get install --reinstall bsdutils
Reinstall: bsdutils:s390x (1:2.34-0.1ubuntu9)
End-Date: 2026-08-01  05:15:20

Start-Date: 2026-08-01  05:15:21
Commandline: apt-get install --reinstall bzip2
Reinstall: bzip2:s390x (1.0.8-2)
End-Date: 2026-08-01  05:15:21

Start-Date: 2026-08-01  05:15:24
Commandline: apt-get install --reinstall coreutils
Reinstall: coreutils:s390x (8.30-3ubuntu2)
End-Date: 2026-08-01  05:15:24

Start-Date: 2026-08-01  05:15:26
Commandline: apt-get install --reinstall dash
Reinstall: dash:s390x (0.5.10.2-6)
End-Date: 2026-08-01  05:15:26

Start-Date: 2026-08-01  05:15:27
Commandline: apt-get install --reinstall debconf
Reinstall: debconf:s390x (1.5.73)
End-Date: 2026-08-01  05:15:28

Start-Date: 2026-08-01  05:15:29
Commandline: apt-get install --reinstall debianutils
Reinstall: debianutils:s390x (4.9.1)
End-Date: 2026-08-01  05:15:30

Start-Date: 2026-08-01  05:15:31
Commandline: apt-get install --reinstall diffutils
Reinstall: diffutils:s390x (1:3.7-3)
End-Date: 2026-08-01  05:15:32

Start-Date: 2026-08-01  05:15:34
Commandline: apt-get install --reinstall dpkg
Reinstall: dpkg:s390x (1.19.7ubuntu3)
End-Date: 2026-08-01  05:15:34

Start-Date: 2026-08-01  05:15:36
Commandline: apt-get install --reinstall e2fsprogs
Reinstall: e2fsprogs:s390x (1.45.5-2ubuntu1)
End-Date: 2026-08-01  05:15:37

Start-Date: 2026-08-01  05:15:38
Commandline: apt-get install --reinstall fdisk
Reinstall: fdisk:s390x (2.34-0.1ubuntu9)
End-Date: 2026-08-01  05:15:38

Start-Date: 2026-08-01  05:15:40
Commandline: apt-get install --reinstall findutils
Reinstall: findutils:s390x (4.7.0-1ubuntu1)
End-Date: 2026-08-01  05:15:40

Start-Date: 2026-08-01  05:15:42
Commandline: apt-get install --reinstall gcc-10-base:s390x
Reinstall: gcc-10-base:s390x (10-20200411-0ubuntu1)
End-Date: 2026-08-01  05:15:42

Start-Date: 2026-08-01  05:15:44
Commandline: apt-get install --reinstall gpgv
Reinstall: gpgv:s390x (2.2.19-3ubuntu2)
End-Date: 2026-08-01  05:15:44

Start-Date: 2026-08-01  05:15:45
Commandline: apt-get install --reinstall grep
Reinstall: grep:s390x (3.4-1)
End-Date: 2026-08-01  05:15:46

Start-Date: 2026-08-01  05:15:47
Commandline: apt-get install --reinstall gzip
Reinstall: gzip:s390x (1.10-0ubuntu4)
End-Date: 2026-08-01  05:15:48

Start-Date: 2026-08-01  05:15:49
Commandline: apt-get install --reinstall hostname
Reinstall: hostname:s390x (3.23)
End-Date: 2026-08-01  05:15:49

Start-Date: 2026-08-01  05:15:50
Commandline: apt-get install --reinstall init-system-helpers
Reinstall: init-system-helpers:s390x (1.57)
End-Date: 2026-08-01  05:15:51

Start-Date: 2026-08-01  05:15:52
Commandline: apt-get install --reinstall libacl1:s390x
Reinstall: libacl1:s390x (2.2.53-6)
End-Date: 2026-08-01  05:15:52

Start-Date: 2026-08-01  05:15:54
Commandline: apt-get install --reinstall libapt-pkg6.0:s390x
Reinstall: libapt-pkg6.0:s390x (2.0.2)
End-Date: 2026-08-01  05:15:55

Start-Date: 2026-08-01  05:15:56
Commandline: apt-get install --reinstall libattr1:s390x
Reinstall: libattr1:s390x (1:2.4.48-5)
End-Date: 2026-08-01  05:15:57

Start-Date: 2026-08-01  05:15:58
Commandline: apt-get install --reinstall libaudit-common
Reinstall: libaudit-common:s390x (1:2.8.5-2ubuntu6)
End-Date: 2026-08-01  05:15:58

Start-Date: 2026-08-01  05:15:59
Commandline: apt-get install --reinstall libaudit1:s390x
Reinstall: libaudit1:s390x (1:2.8.5-2ubuntu6)
End-Date: 2026-08-01  05:16:00

Start-Date: 2026-08-01  05:16:01
Commandline: apt-get install --reinstall libblkid1:s390x
Reinstall: libblkid1:s390x (2.34-0.1ubuntu9)
End-Date: 2026-08-01  05:16:02

Start-Date: 2026-08-01  05:16:03
Commandline: apt-get install --reinstall libbz2-1.0:s390x
Reinstall: libbz2-1.0:s390x (1.0.8-2)
End-Date: 2026-08-01  05:16:03

Start-Date: 2026-08-01  05:16:05
Commandline: apt-get install --reinstall libc-bin
Reinstall: libc-bin:s390x (2.31-0ubuntu9)
End-Date: 2026-08-01  05:16:05

Start-Date: 2026-08-01  05:16:08
Commandline: apt-get install --reinstall libc6:s390x
Reinstall: libc6:s390x (2.31-0ubuntu9)
End-Date: 2026-08-01  05:16:10

Start-Date: 2026-08-01  05:16:11
Commandline: apt-get install --reinstall libcap-ng0:s390x
Reinstall: libcap-ng0:s390x (0.7.9-2.1build1)
End-Date: 2026-08-01  05:16:12

Start-Date: 2026-08-01  05:16:13
Commandline: apt-get install --reinstall libcom-err2:s390x
Reinstall: libcom-err2:s390x (1.45.5-2ubuntu1)
End-Date: 2026-08-01  05:16:13

Start-Date: 2026-08-01  05:16:14
Commandline: apt-get install --reinstall libcrypt1:s390x
Reinstall: libcrypt1:s390x (1:4.4.10-10ubuntu4)
End-Date: 2026-08-01  05:16:15

Start-Date: 2026-08-01  05:16:17
Commandline: apt-get install --reinstall libdb5.3:s390x
Reinstall: libdb5.3:s390x (5.3.28+dfsg1-0.6ubuntu2)
End-Date: 2026-08-01  05:16:17

Start-Date: 2026-08-01  05:16:18
Commandline: apt-get install --reinstall libdebconfclient0:s390x
Reinstall: libdebconfclient0:s390x (0.251ubuntu1)
End-Date: 2026-08-01  05:16:19

Start-Date: 2026-08-01  05:16:20
Commandline: apt-get install --reinstall libext2fs2:s390x
Reinstall: libext2fs2:s390x (1.45.5-2ubuntu1)
End-Date: 2026-08-01  05:16:20

Start-Date: 2026-08-01  05:16:22
Commandline: apt-get install --reinstall libfdisk1:s390x
Reinstall: libfdisk1:s390x (2.34-0.1ubuntu9)
End-Date: 2026-08-01  05:16:22

Start-Date: 2026-08-01  05:16:23
Commandline: apt-get install --reinstall libffi7:s390x
Reinstall: libffi7:s390x (3.3-4)
End-Date: 2026-08-01  05:16:24

Start-Date: 2026-08-01  05:16:25
Commandline: apt-get install --reinstall libgcc-s1:s390x
Reinstall: libgcc-s1:s390x (10-20200411-0ubuntu1)
End-Date: 2026-08-01  05:16:26

Start-Date: 2026-08-01  05:16:27
Commandline: apt-get install --reinstall libgcrypt20:s390x
Reinstall: libgcrypt20:s390x (1.8.5-5ubuntu1)
End-Date: 2026-08-01  05:16:28

Start-Date: 2026-08-01  05:16:29
Commandline: apt-get install --reinstall libgmp10:s390x
Reinstall: libgmp10:s390x (2:6.2.0+dfsg-4)
End-Date: 2026-08-01  05:16:29

Start-Date: 2026-08-01  05:16:31
Commandline: apt-get install --reinstall libgnutls30:s390x
Reinstall: libgnutls30:s390x (3.6.13-2ubuntu1)
End-Date: 2026-08-01  05:16:32

Start-Date: 2026-08-01  05:16:33
Commandline: apt-get install --reinstall libgpg-error0:s390x
Reinstall: libgpg-error0:s390x (1.37-1)
End-Date: 2026-08-01  05:16:34

Start-Date: 2026-08-01  05:16:35
Commandline: apt-get install --reinstall libhogweed5:s390x
Reinstall: libhogweed5:s390x (3.5.1+really3.5.1-2)
End-Date: 2026-08-01  05:16:35

Start-Date: 2026-08-01  05:16:37
Commandline: apt-get install --reinstall libidn2-0:s390x
Reinstall: libidn2-0:s390x (2.2.0-2)
End-Date: 2026-08-01  05:16:37

Start-Date: 2026-08-01  05:16:38
Commandline: apt-get install --reinstall liblz4-1:s390x
Reinstall: liblz4-1:s390x (1.9.2-2)
End-Date: 2026-08-01  05:16:39

Start-Date: 2026-08-01  05:16:40
Commandline: apt-get install --reinstall liblzma5:s390x
Reinstall: liblzma5:s390x (5.2.4-1)
End-Date: 2026-08-01  05:16:41

Start-Date: 2026-08-01  05:16:42
Commandline: apt-get install --reinstall libmount1:s390x
Reinstall: libmount1:s390x (2.34-0.1ubuntu9)
End-Date: 2026-08-01  05:16:42

Start-Date: 2026-08-01  05:16:44
Commandline: apt-get install --reinstall libncurses6:s390x
Reinstall: libncurses6:s390x (6.2-0ubuntu2)
End-Date: 2026-08-01  05:16:44

Start-Date: 2026-08-01  05:16:45
Commandline: apt-get install --reinstall libncursesw6:s390x
Reinstall: libncursesw6:s390x (6.2-0ubuntu2)
End-Date: 2026-08-01  05:16:46

Start-Date: 2026-08-01  05:16:47
Commandline: apt-get install --reinstall libnettle7:s390x
Reinstall: libnettle7:s390x (3.5.1+really3.5.1-2)
End-Date: 2026-08-01  05:16:48

Start-Date: 2026-08-01  05:16:49
Commandline: apt-get install --reinstall libp11-kit0:s390x
Reinstall: libp11-kit0:s390x (0.23.20-1build1)
End-Date: 2026-08-01  05:16:49

Start-Date: 2026-08-01  05:16:51
Commandline: apt-get install --reinstall libpam-modules:s390x
Reinstall: libpam-modules:s390x (1.3.1-5ubuntu4)
End-Date: 2026-08-01  05:16:51

Start-Date: 2026-08-01  05:16:53
Commandline: apt-get install --reinstall libpam-modules-bin
Reinstall: libpam-modules-bin:s390x (1.3.1-5ubuntu4)
End-Date: 2026-08-01  05:16:53

Start-Date: 2026-08-01  05:16:54
Commandline: apt-get install --reinstall libpam-runtime
Reinstall: libpam-runtime:s390x (1.3.1-5ubuntu4)
End-Date: 2026-08-01  05:16:55

Start-Date: 2026-08-01  05:16:56
Commandline: apt-get install --reinstall libpam0g:s390x
Reinstall: libpam0g:s390x (1.3.1-5ubuntu4)
End-Date: 2026-08-01  05:16:57

Start-Date: 2026-08-01  05:16:58
Commandline: apt-get install --reinstall libpcre2-8-0:s390x
Reinstall: libpcre2-8-0:s390x (10.34-7)
End-Date: 2026-08-01  05:16:58

Start-Date: 2026-08-01  05:17:00
Commandline: apt-get install --reinstall libpcre3:s390x
Reinstall: libpcre3:s390x (2:8.39-12build1)
End-Date: 2026-08-01  05:17:00

Start-Date: 2026-08-01  05:17:01
Commandline: apt-get install --reinstall libprocps8:s390x
Reinstall: libprocps8:s390x (2:3.3.16-1ubuntu2)
End-Date: 2026-08-01  05:17:02

Start-Date: 2026-08-01  05:17:03
Commandline: apt-get install --reinstall libseccomp2:s390x
Reinstall: libseccomp2:s390x (2.4.3-1ubuntu1)
End-Date: 2026-08-01  05:17:04

Start-Date: 2026-08-01  05:17:05
Commandline: apt-get install --reinstall libselinux1:s390x
Reinstall: libselinux1:s390x (3.0-1build2)
End-Date: 2026-08-01  05:17:05

Start-Date: 2026-08-01  05:17:06
Commandline: apt-get install --reinstall libsemanage-common
Reinstall: libsemanage-common:s390x (3.0-1build2)
End-Date: 2026-08-01  05:17:07

Start-Date: 2026-08-01  05:17:08
Commandline: apt-get install --reinstall libsemanage1:s390x
Reinstall: libsemanage1:s390x (3.0-1build2)
End-Date: 2026-08-01  05:17:09

Start-Date: 2026-08-01  05:17:10
Commandline: apt-get install --reinstall libsepol1:s390x
Reinstall: libsepol1:s390x (3.0-1)
End-Date: 2026-08-01  05:17:11

Start-Date: 2026-08-01  05:17:12
Commandline: apt-get install --reinstall libsmartcols1:s390x
Reinstall: libsmartcols1:s390x (2.34-0.1ubuntu9)
End-Date: 2026-08-01  05:17:12

Start-Date: 2026-08-01  05:17:14
Commandline: apt-get install --reinstall libss2:s390x
Reinstall: libss2:s390x (1.45.5-2ubuntu1)
End-Date: 2026-08-01  05:17:14

Start-Date: 2026-08-01  05:17:16
Commandline: apt-get install --reinstall libstdc++6:s390x
Reinstall: libstdc++6:s390x (10-20200411-0ubuntu1)
End-Date: 2026-08-01  05:17:16

Start-Date: 2026-08-01  05:17:18
Commandline: apt-get install --reinstall libsystemd0:s390x
Reinstall: libsystemd0:s390x (245.4-4ubuntu3)
End-Date: 2026-08-01  05:17:18

Start-Date: 2026-08-01  05:17:19
Commandline: apt-get install --reinstall libtasn1-6:s390x
Reinstall: libtasn1-6:s390x (4.16.0-2)
End-Date: 2026-08-01  05:17:20

Start-Date: 2026-08-01  05:17:21
Commandline: apt-get install --reinstall libtinfo6:s390x
Reinstall: libtinfo6:s390x (6.2-0ubuntu2)
End-Date: 2026-08-01  05:17:22

Start-Date: 2026-08-01  05:17:23
Commandline: apt-get install --reinstall libudev1:s390x
Reinstall: libudev1:s390x (245.4-4ubuntu3)
End-Date: 2026-08-01  05:17:23

Start-Date: 2026-08-01  05:17:25
Commandline: apt-get install --reinstall libunistring2:s390x
Reinstall: libunistring2:s390x (0.9.10-2)
End-Date: 2026-08-01  05:17:25

Start-Date: 2026-08-01  05:17:27
Commandline: apt-get install --reinstall libuuid1:s390x
Reinstall: libuuid1:s390x (2.34-0.1ubuntu9)
End-Date: 2026-08-01  05:17:27

Start-Date: 2026-08-01  05:17:28
Commandline: apt-get install --reinstall libzstd1:s390x
Reinstall: libzstd1:s390x (1.4.4+dfsg-3)
End-Date: 2026-08-01  05:17:29

Start-Date: 2026-08-01  05:17:30
Commandline: apt-get install --reinstall login
Reinstall: login:s390x (1:4.8.1-1ubuntu5)
End-Date: 2026-08-01  05:17:31

Start-Date: 2026-08-01  05:17:32
Commandline: apt-get install --reinstall logsave
Reinstall: logsave:s390x (1.45.5-2ubuntu1)
End-Date: 2026-08-01  05:17:32

Start-Date: 2026-08-01  05:17:33
Commandline: apt-get install --reinstall lsb-base
Reinstall: lsb-base:s390x (11.1.0ubuntu2)
End-Date: 2026-08-01  05:17:34

Start-Date: 2026-08-01  05:17:35
Commandline: apt-get install --reinstall mawk
Reinstall: mawk:s390x (1.3.4.20200120-2)
End-Date: 2026-08-01  05:17:35

Start-Date: 2026-08-01  05:17:37
Commandline: apt-get install --reinstall mount
Reinstall: mount:s390x (2.34-0.1ubuntu9)
End-Date: 2026-08-01  05:17:37

Start-Date: 2026-08-01  05:17:38
Commandline: apt-get install --reinstall ncurses-base
Reinstall: ncurses-base:s390x (6.2-0ubuntu2)
End-Date: 2026-08-01  05:17:39

Start-Date: 2026-08-01  05:17:40
Commandline: apt-get install --reinstall ncurses-bin
Reinstall: ncurses-bin:s390x (6.2-0ubuntu2)
End-Date: 2026-08-01  05:17:41

Start-Date: 2026-08-01  05:17:42
Commandline: apt-get install --reinstall passwd
Reinstall: passwd:s390x (1:4.8.1-1ubuntu5)
End-Date: 2026-08-01  05:17:43

Start-Date: 2026-08-01  05:17:45
Commandline: apt-get install --reinstall perl-base
Reinstall: perl-base:s390x (5.30.0-9build1)
End-Date: 2026-08-01  05:17:46

Start-Date: 2026-08-01  05:17:47
Commandline: apt-get install --reinstall procps
Reinstall: procps:s390x (2:3.3.16-1ubuntu2)
End-Date: 2026-08-01  05:17:48

Start-Date: 2026-08-01  05:17:49
Commandline: apt-get install --reinstall sed
Reinstall: sed:s390x (4.7-1)
End-Date: 2026-08-01  05:17:50

Start-Date: 2026-08-01  05:17:51
Commandline: apt-get install --reinstall sensible-utils
Reinstall: sensible-utils:s390x (0.0.12+nmu1)
End-Date: 2026-08-01  05:17:51

Start-Date: 2026-08-01  05:17:52
Commandline: apt-get install --reinstall sysvinit-utils
Reinstall: sysvinit-utils:s390x (2.96-2.1ubuntu1)
End-Date: 2026-08-01  05:17:53

Start-Date: 2026-08-01  05:17:54
Commandline: apt-get install --reinstall tar
Reinstall: tar:s390x (1.30+dfsg-7)
End-Date: 2026-08-01  05:17:55

Start-Date: 2026-08-01  05:17:56
Commandline: apt-get install --reinstall ubuntu-keyring
Reinstall: ubuntu-keyring:s390x (2020.02.11.2)
End-Date: 2026-08-01  05:17:56

Start-Date: 2026-08-01  05:17:58
Commandline: apt-get install --reinstall util-linux
Reinstall: util-linux:s390x (2.34-0.1ubuntu9)
End-Date: 2026-08-01  05:17:59

Start-Date: 2026-08-01  05:18:00
Commandline: apt-get install --reinstall zlib1g:s390x
Reinstall: zlib1g:s390x (1:1.2.11.dfsg-2ubuntu1)
End-Date: 2026-08-01  05:18:01

Start-Date: 2026-08-01  05:18:05
Commandline: apt-get --yes -oDebug::pkgDepCache::AutoInstall=yes install ubuntu-keyring
Upgrade: ubuntu-keyring:s390x (2020.02.11.2, 2020.02.11.4)
End-Date: 2026-08-01  05:18:05

Start-Date: 2026-08-01  05:18:08
Commandline: apt-get --yes -oDebug::pkgDepCache::AutoInstall=yes --force-yes upgrade
Upgrade: libpam0g:s390x (1.3.1-5ubuntu4, 1.3.1-5ubuntu4.7), fdisk:s390x (2.34-0.1ubuntu9, 2.34-0.1ubuntu9.6), perl-base:s390x (5.30.0-9build1, 5.30.0-9ubuntu0.5), libseccomp2:s390x (2.4.3-1ubuntu1, 2.5.1-1ubuntu1~20.04.2), libcom-err2:s390x (1.45.5-2ubuntu1, 1.45.5-2ubuntu1.2), libfdisk1:s390x (2.34-0.1ubuntu9, 2.34-0.1ubuntu9.6), libpam-modules:s390x (1.3.1-5ubuntu4, 1.3.1-5ubuntu4.7), libsystemd0:s390x (245.4-4ubuntu3, 245.4-4ubuntu3.24), gcc-10-base:s390x (10-20200411-0ubuntu1, 10.5.0-1ubuntu1~20.04), apt:s390x (2.0.2, 2.0.11), libmount1:s390x (2.34-0.1ubuntu9, 2.34-0.1ubuntu9.6), e2fsprogs:s390x (1.45.5-2ubuntu1, 1.45.5-2ubuntu1.2), zlib1g:s390x (1:1.2.11.dfsg-2ubuntu1, 1:1.2.11.dfsg-2ubuntu1.5), libgmp10:s390x (2:6.2.0+dfsg-4, 2:6.2.0+dfsg-4ubuntu0.1), libncurses6:s390x (6.2-0ubuntu2, 6.2-0ubuntu2.1), libc6:s390x (2.31-0ubuntu9, 2.31-0ubuntu9.18), util-linux:s390x (2.34-0.1ubuntu9, 2.34-0.1ubuntu9.6), libsepol1:s390x (3.0-1, 3.0-1ubuntu0.1), passwd:s390x (1:4.8.1-1ubuntu5, 1:4.8.1-1ubuntu5.20.04.5), procps:s390x (2:3.3.16-1ubuntu2, 2:3.3.16-1ubuntu2.4), libpam-runtime:s390x (1.3.1-5ubuntu4, 1.3.1-5ubuntu4.7), libncursesw6:s390x (6.2-0ubuntu2, 6.2-0ubuntu2.1), libprocps8:s390x (2:3.3.16-1ubuntu2, 2:3.3.16-1ubuntu2.4), libapt-pkg6.0:s390x (2.0.2, 2.0.11), libudev1:s390x (245.4-4ubuntu3, 245.4-4ubuntu3.24), libss2:s390x (1.45.5-2ubuntu1, 1.45.5-2ubuntu1.2), mount:s390x (2.34-0.1ubuntu9, 2.34-0.1ubuntu9.6), libext2fs2:s390x (1.45.5-2ubuntu1, 1.45.5-2ubuntu1.2), libblkid1:s390x (2.34-0.1ubuntu9, 2.34-0.1ubuntu9.6), dpkg:s390x (1.19.7ubuntu3, 1.19.7ubuntu3.2), libc-bin:s390x (2.31-0ubuntu9, 2.31-0ubuntu9.18), libtinfo6:s390x (6.2-0ubuntu2, 6.2-0ubuntu2.1), libpcre3:s390x (2:8.39-12build1, 2:8.39-12ubuntu0.1), tar:s390x (1.30+dfsg-7, 1.30+dfsg-7ubuntu0.20.04.4), libuuid1:s390x (2.34-0.1ubuntu9, 2.34-0.1ubuntu9.6), libgcrypt20:s390x (1.8.5-5ubuntu1, 1.8.5-5ubuntu1.1), liblz4-1:s390x (1.9.2-2, 1.9.2-2ubuntu0.20.04.1), libpcre2-8-0:s390x (10.34-7, 10.34-7ubuntu0.1), gpgv:s390x (2.2.19-3ubuntu2, 2.2.19-3ubuntu2.5), libsmartcols1:s390x (2.34-0.1ubuntu9, 2.34-0.1ubuntu9.6), login:s390x (1:4.8.1-1ubuntu5, 1:4.8.1-1ubuntu5.20.04.5), libhogweed5:s390x (3.5.1+really3.5.1-2, 3.5.1+really3.5.1-2ubuntu0.2), ncurses-bin:s390x (6.2-0ubuntu2, 6.2-0ubuntu2.1), libpam-modules-bin:s390x (1.3.1-5ubuntu4, 1.3.1-5ubuntu4.7), bsdutils:s390x (1:2.34-0.1ubuntu9, 1:2.34-0.1ubuntu9.6), libgcc-s1:s390x (10-20200411-0ubuntu1, 10.5.0-1ubuntu1~20.04), libnettle7:s390x (3.5.1+really3.5.1-2, 3.5.1+really3.5.1-2ubuntu0.2), ncurses-base:s390x (6.2-0ubuntu2, 6.2-0ubuntu2.1), bash:s390x (5.0-6ubuntu1, 5.0-6ubuntu1.2), libgnutls30:s390x (3.6.13-2ubuntu1, 3.6.13-2ubuntu1.12), libp11-kit0:s390x (0.23.20-1build1, 0.23.20-1ubuntu0.1), libzstd1:s390x (1.4.4+dfsg-3, 1.4.4+dfsg-3ubuntu0.1), logsave:s390x (1.45.5-2ubuntu1, 1.45.5-2ubuntu1.2), gzip:s390x (1.10-0ubuntu4, 1.10-0ubuntu4.1), libtasn1-6:s390x (4.16.0-2, 4.16.0-2ubuntu0.1), liblzma5:s390x (5.2.4-1, 5.2.4-1ubuntu1.1), libstdc++6:s390x (10-20200411-0ubuntu1, 10.5.0-1ubuntu1~20.04), base-files:s390x (11ubuntu5, 11ubuntu5.8)
End-Date: 2026-08-01  05:18:12
